.posts{
    padding-top: 39px;
    padding-bottom: 10px;

    @media screen and (min-width: 768px) {
        padding-top: 56px;
       padding-bottom: 60px;
    }
   @media screen and (min-width:1200px) {
       padding-top: 66px;
       padding-bottom: 69px;
   }

    &__title{
        @include titleSection;
        margin-bottom: 24px;
    } 
    &__wrapper{
        @media screen and (min-width:1200px) {
            display: flex;
           flex-wrap: wrap;
        }
    } 

    &__item{
        margin-bottom: 28px;
        @media screen and (min-width: 768px) {
            display:flex;
            margin-bottom: 32px;           
        }
        @media screen and (min-width:1200px) {
            width:550px
        }
    }
    &__img{
        min-width: 160px;
        margin-bottom: 11px;
        @media screen and (min-width: 768px){
            margin-right: 11px;
        }
    }
    
}
.posts-content{
    text-align: left;
    
    @media screen and (min-width: 768px){
        margin-left: 21px;
        width: 404px;
    }
    
    &__title{
        font-weight: bold;
        font-size: 14px;
        line-height: 30px;
        color:$primary-color;        

        @media screen and (min-width: 768px){
            font-size: 16px;
        }
    }
    &__comments{
        font-weight: normal;
        font-size: 11px;
        line-height: 20px;
        color:$comments-color;

        @media screen and (min-width: 768px){
            font-size: 12px;
        }
    }
    &__text{
        font-weight: normal;
        font-size: 14px;
        line-height: 26px;
        color: $post-color;
        display: none;

        @media screen and (min-width: 768px){
            display:inline-block;
        }
    }
}